Welcome

Joy RingTone Converter is a powerful polyphonic Audio to Mobile RingTone Converter with extended options. It can DIRECTLY convert MP3, WAVE files and CD tracks to the most common Ringtone format(MMF, AMR, MP3, MIDI, WIDI, WAV, AAC, MP4) in several seconds. The contained CD Ripper extracts digital audio CD tracks to audio formats WAV and MP3 with excellent output quality and high ripping speed, and the MP3 Compressor can reduce the MP3 file size up to 30%-70%, save valuable space on your Mobile Phone.

There's also a batch conversion function for converting MP3 or WAV files to RingTones automatically!

Key Features

  • Fast and perfect quality, very easy to use interface;
  • Directly convert selected part audio to Mobile Ringtone as MMF AMR, MIDI, MP3, WAV, AAC, MP4, 3GP!
  • Convert CD to MP3/WAV;
  • Reduce MP3 file's size up to 30%-70% with the MP3 Compressor;
  • Batch conversion supports, saving your time;
  • All ID3 information will be copied to the new MP3 files;
  • Automaticly gathers MP3 titles to MMF files;
  • Save & transmission copy status settings and sampling frequency setting for MMF;
  • Professional MIDI converter with extended options;
  • Can set AMR quality mode;
  • More options to configure the ringtone quality.

Copyright © by Joy RingTone Software, 2005 - 2006 All Rights Reserved
Joy RingTone Converter - http://www.joyRingTone.com


System requirements

Before installing Joy RingTone Converter, please be sure you have:

  • Windows 98/ME/NT/2000/XP/2003/Vista
  • Internet Explorer 5.0 or above
  • 64 MB RAM or more
  • 100 MB free disk space in system drive.
  • At least 800*600 screen solution
  • Sound card


License Agreement

Please read the following terms and conditions carefully before using this software. Your use of this software indicates your acceptance of this license agreement. If you do not agree with the terms of this license, you must remove this software from your storage devices and cease to use the product.

Copyright
This software is copyrighted 2005-2006 by Joy RingTone Software. The use and copyright of this software are governed by international copyright treaties. Joy RingTone Software retains full title and rights to this software and documentation, and in no way does the license granted diminish the intellectual property rights of Joy RingTone Software. You must not redistribute the registration codes provided--on paper, electronically, or in any other form.

Evaluation Version
This is not free software. You are hereby licensed to use this software for evaluation purposes without charge. Using this software after the evaluation period violates copyright laws and may result in severe civil and criminal penalties.

Registered (Licensed) Version
One registered copy of this software may be used by a single person who uses the software personally on one or more computers, or it may be installed on a single workstation used non-simultaneously by more than one person, but not both. The Home license for this software limits its use and features. The list of limitations is subject to change without notice. The current list of limitations is available at the Joy RingTone Software web site. This software may be installed on a network server, provided that a separate, appropriate license to use this software has been granted by Joy RingTone Software for each computer terminal having access to this software.

Disclaimer
JOY RINGTONE SOFTWARE DOES NOT WARRANT THAT THE PRODUCT IS ERROR FREE. THIS SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. IN NO EVENT WILL Joy RingTone Software BE LIABLE TO YOU FOR ANY DAMAGES, INCLUDING INCIDENTAL OR CONSEQUENTIAL DAMAGES, ARISING OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LICENSE, UNDERSTAND IT, AND AGREE TO BE BOUND BY ITS TERMS.

Distribution
This software may be distributed freely in its original unmodified and unregistered form. The distribution must include all files of its original distribution. Distributors may not charge any money for it. Anyone distributing this software for any kind of remuneration must first contact us for authorization.

Other Restrictions
You may not modify, reverse engineer, decompile or disassemble this software in any way, including changing or removing any messages or windows.

Windows is a registered trademark of Microsoft Corporation. All other trademarks and service marks are the property of their respective owners.


Main Window - Interface

Main Window

The Main window contains the following components:

  • Menu bar;
  • Action buttons;
  • Time Rulder;
  • Wave View Area ;
  • Progress bar
  • Current File name
  • Selection Part.

CD Ripper | Rips your CD tracks to MP3 or WAVE files. Detailed Information
MP3 Compressor | Reduces MP3 file size. Detailed Information
Batch RingTone Conversion | A batch converter for converting MP3 or WAV files to RingTones. Detailed Information
Options | Presents the window for configuring the output RingTone. Detailed Information
Help | Popups the Help menu.
Website (submenu) | Visits our home page http://www.JoyRingTone.com
Register (submenu) | Shows the Register Windows
About (submenu) | Shows About Window

Open Audio File | Opens an existing MP3 or WAVE File, currently, only Stereo WAVE file supports.
Rip From CD | Extracts audio from CD for converting.
Play/Stop | Plays or Stops the selected part; Press Stop button to abort progressing while converting.

Open Audio File | Opens an existing MP3 or WAVE File, currently, only Stereo WAVE file supports.
Rip From CD | Extracts audio from CD for converting.
Play/Stop | Plays or Stops the selected part; Press Stop button to abort progressing while converting.

Convert the selected part of your song to ringtone.


CD Ripper

Note: Click the Configure... button to set up the output MP3/WAV encode options.


MP3 Compressor - Interface

MP3 Compressor

Note: Click the Configure... button to set up the output MP3 encode options.


Batch MP3/WAV to RingTone Converter - Interface

Batch MP3/WAV to RingTone Converter

Click the Configure... button to set up the output format options.


Options

Click the Default... button to restore default settings.


Quick Start Guide

Step 1. Open an audio file
Click Open Audio File button, find and select a MP3/WAV file you want to convert, the audio data will be shown in the Wave View.

Step 2. Click and drag your mouse on the Wave View to select the part you want to convert, The selected part, or selection, is the highlighted part of the Wave View.

Step 3. Click the Play button to adjust the selection part of the sound.

Step 4. If you wish to get more configuration options, just click the Options button.

Step 5. Press the MMF/AMR/MID/WAV/MP3/3GP/AAC/MP4 buttons to start converting the selection part of the sound.

Step 6. Transmit the ringtone file to your mobile phone.

Tips:
· You also may convert your CD tracks to ringtone, just click the Rip From CD button, and then choose a track to convert.
· When selected data longer than 66 seconds, only the top to about 66 seconds is output into MMF(SMAF).


Convert CD To WAV/MP3

Please follow the steps listed below.

  1. Press CD Ripper button in the Main Window, then popup the CD Ripper window;
  2. Insert your audio CD into CD-ROM;
  3. Press Refresh button to show the CD tracks;
  4. Select which tracks you want to extract and encode in the CD Ripper's track list;
  5. Select the output type to MP3 or WAV;
  6. Press the Rip button to start the audio data extraction;
  7. When the operation finish, the software will show you where the encoded files placed.

Note: Click the Configure... button to set up the output MP3/WAV encode options.


MP3 Compressor

Reduce MP3 file size

Please follow the steps listed below.

  1. Press MP3 Compressor button in the Main Window, then popup the MP3 Compressor window;
  2. Press Add MP3 orImport List button to add files;
  3. Click the Play button to play the selected MP3 file to insure that the files is correct.
  4. Press the Convert All or Convert Single button to start the files convertion.
  5. When the operation finish, the software will show you where the encoded files placed.

Note:

  • All ID3 information will be copied to the new MP3 files;
  • Click the Configure... button to set up the output MP3 encode options.


Convert MP3/WAV to RingTone in batch

Please follow the steps listed below.

  1. Press Batch RingTone Conversion button in the Main Window, then popup the Batch MP3/WAV to RingTone Converter window;
  2. Press Add MP3 orImport List button to add files;
  3. Click the Play button to play the selected MP3 file to insure that the files is correct.
  4. Press the Convert All or Convert Selected button to start the files convertion.
  5. When the operation finish, the software will show you where the encoded files placed.

Note:

  • All ID3 information will be copied to the new MP3 files;
  • MMF file title will be set as the MP3's title;
  • When MP3/WAVE files are longer than 66 seconds, only the top to about 66 seconds is output into MMF(SMAF).
  • Click the Configure... button to set up the output MP3 encode options.


Options

There are 8 sections in this window for you to set up conversion options.

  • General
  • WAV
  • MP3
  • MIDI/WIDI
  • AMR
  • MMF
  • 3GP
  • AAC & MP4

General

Default Outpu Directory- Choose your favor output directory;
When Output file exists - Auto rename, Skip or Overwrite;
Open output directory when done - When the operation finish, the software will show you where the output files placed.
CD-ROM Rip Speed - Set current speed of drive;

WAV Settings

Sample Rate - output sample rate;
Bit depth - output quantization bit length;
Channels - Channel selection:

  • Automatic
  • Left Channel: output left channel only
  • Right Channel: Output right channel only
  • Mono: Mix left and right channels for monaural output
  • Stereo: Force stereo output

Adjust attenuation - override per-file volume adjustments;

MP3 Settings

Quality - Use built-in preset;
ReSample Rate - Set the samplerate of the output mp3 files;
Bitrate - Set the constant bitrate of the output mp3 files or the min bitrate of the VBR;
Copyright - Mark the encoded file as being copyrighted;
Private - Mark as private mp3;
Original - Mark the encoded file as being a original;
CRC - Turn on CRC error protection;
Enable VBR - Used to turn on the VBR of Lame encoder and specifies the value of VBR quality.

MIDI/WIDI Settings

Pitch Determination Method - FFT, Sensor or Advanced Sensors;
Pitch Time Tick - The Minimal amount of time, time resolution, Note durations & start times are whole numbers of timetick;
Bass Shift - Relative amount of time to shift bass notes forward or backward;
Note Determination Method - Local(Old) and Peak(New);
Min Note Duration - Minimal duration of a note in ms.

AMR Settings

Quality - Specifies the value of AMR quality;
Use Channel - Select a channel for converting to AMR.

MMF Settings

Saving restriction - Whether to make the saving restriction to a mobile phone is set. When checked, the saving is enabled;
Transfer - Whether to make the secondary transfer from a mobile phone to a mobile phone is set;
Sampling Frequency Setting - Set the sampling frequency for storing WAVE data into SMAF.

* When MP3/WAVE is longer than 66 seconds, only the top to about 66 seconds is output into MMF(SMAF).

3GP Settings

Sample - Set the samplerate of the output 3GP files;
Channel - Set the output channel, Only Mono and Stereo supports.

AAC/MP4 Settings

Bandwidth - Set the bandwidth in Hz;
Average bitrate (ABR) - Set average bitrate (ABR) to approximately the selected value;
VBR Quality - Set default variable bitrate (VBR) quantizer quality in percent.


Technical Support

Before you contact us, please do the following: Be sure that you're doing everything right. Take a look at the Help or Frequently Asked Questions in our website http://www.JoyRingTone.com/faqs.html, it may already contain an answer to your question.

If You still have a problem with this software and noting else helps, please contact us at: support@joyringtone.com.

Please inform us about the following:

  • Version (from About window)
  • Where did you get this software?
  • Is there a Firewall or an AntiVirus software installed on your machine?
  • Operating system, including service packs and the third installed.
  • Description of your problem (as much information as possible to retrieve the problem). You can email us the error image (screenshot) to help us address your problems.
  • Any additional information, which may help.

We'll try to help you as fast as possible, usually within 1-24 hours.

If you have any comments or suggestions for the next releases, please feel free to post them to us.


Registration

Which edition should I purchase?

Features Personal Standard Professional
Convert To WAV |  |  |
MP3 |  |  |
MMF |  |  |
AMR/MIDI(WIDI)/3GP/AAC/MP4 |  |  |
CD Ripper |  |  |
MP3 Compressor |  |  |
Batch Convert To WAV |  |  |
MP3 |  |  |
MMF |  |  |
AMR/MIDI(WIDI)/3GP/AAC/MP4 |  |  |
Price | $19.95 | $29.95 | $45.00
 | Purhcase | Purhcase | Purhcase
One licensed copy of Joy RingTone may be used by a single person who uses the software personally on one or more computers, or it may be installed on a single workstation used non-simultaneously by more than one person, but not both. Please feel free to contact us at support@JoyRingTone.com if you need to purchase this product for more than one user.

As a registered user, you will receive:
· Fully functional, unrestricted copy of the software
· Free updates
· Free technical support

We accept credit card orders, orders by phone and fax, checks, purchase orders, and wire transfers. Prices, terms, and conditions are subject to change without notice: please check our web site for the latest product offerings and prices.

New register User:
1. Download Joy RingTone Converter by clicking the link which can be found in your Order Confirm email, and then install.
2. Run the software, then enter your Registration Name and Code in the Register window.

Upgrade user:
1. Click menu Help --> Register... , and then enter your new Registration Code.
2. or Enter Registration Code in the Reminder window while running the software.

Register Window:
The Registraion Code are case sensitive and no space in front and behind.